.main{ width:1200px; margin:20px auto 0;}
.main .left{ width:247px;}
.main .right{ width:933px; border:1px solid #dbdbdb; border-radius:8px; padding-bottom:10px;}
.main .left,.fl_L{ float:left;}
.main .right,.fl_R{ float:right;}

/*new_list*/
.new_layer{ margin-bottom:20px;}
.new_layer h1{ width:227px; height:41px; background:url(news/title_nav.gif) no-repeat; padding-left:20px; font-size:14px; color:#fff; line-height:3em;}
.new_layer ul{ background-color:#e7f8ff; border-radius:0 0 8px 8px; padding:20px; width:207px;}
.new_layer ul li,.new_layer ul li.select{ background:url(news/type.gif) no-repeat;}
.new_layer ul li{ border-bottom:1px dotted #d0d0d0; line-height:30px; background-position:0 -30px; color:#5a5a5a; padding-left:15px; font-size:14px;}
.new_layer ul li a{ font-size:14px;}
.adress ul li a{ color:#5a5a5a;}
.new_layer ul li.select a,.news_list h2 a,.adress ul li a:hover{ color:#005eaf;}
.new_active,.weixing{ border:1px solid #dbdbdb; border-radius:8px; padding:5px 8px; margin-bottom:20px;}
.weixing{ text-align:center; padding:10px 0; color:#005eaf;}
.weixing p{ font-size:14px; color:#005eaf; line-height:2em;}
.new_active h1{ width:209px; height:28px; background-color:#ededed; margin:0 auto 10px; padding-top:9px; padding-left:20px;}
.new_active h1 span,.news_list .more{ width:90px; height:18px; border-radius:15px 15px; background-color:#ffd21a; display:block; color:#a03b0d; text-align:center; font-size:14px; line-height:18px;}
.new_active ul{ line-height:2em; width:209px;  padding-left:10px;} 
.new_active ul li{ border-bottom:1px dotted #d0d0d0;}
.new_active ul li img{ width: 211px; height: 89px;}
.new_active .title_text{ background:url(news/type_1.gif) no-repeat left center; padding-left:10px; }
.new_active .title_text,.new_active ul li span a{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:200px; display:block;}
.adress,.sort_type{ background:url(news/adress.gif) repeat-x; width:923px; height:39px; line-height:39px; border-radius:5px 5px 0 0; display: inline-block;overflow: hidden; padding-left:10px;}
.adress ul{ float:left;}
.adress .search{ float:right; width:285px; height:22px; border:1px solid #b8b8b8; border-radius:10px; background-color:#fff; overflow:hidden; margin-top:8px; margin-right:10px;}
.adress .search input,.adress .search .botton{ float:left;}
.adress .search input{ width:258px; border:0;  height:22px; padding-left:5px; line-height:22px;}
.adress .search .botton{ background:url(news/search.gif) no-repeat; display:block; width:22px; height:22px;}
.adress ul li{ color: #575757; float: left;  font-size: 12px; padding-right: 5px;}
.main .shicol{ color:#d82525; margin-right:30px;}
.adress ul .house { background:url(news/house.gif) no-repeat left center; padding-left: 20px;}
.news_list{	width:898px; margin:0 auto; padding-top:40px; padding-bottom:10px; border-bottom:1px dotted #dbdbdb; line-height:2em; overflow:hidden;}
.news_list img{ float:left; margin-right:35px; width:160px; height:120px;}
.news_list .more{ display:block; float:right; font-size:12px; margin-bottom:10px; margin-top:10px;}
.new_list .text{ text-indent:2em;}


/*news_detail*/
.new_detail,.about{ width:853px; margin:0 auto; text-align:center; padding: 30px 0;}
.new_detail h1{ font-size:16px; line-height:4em;}
.new_detail p,.about p{ text-indent:2em; line-height:2em; padding:2px 0; text-align:left; font-size:14px;}
.new_detail .date,.new_detail .from{ margin-right:10px;}
.new_detail .relate{ padding-top:30px; display:none;}
.new_detail .last_page,.new_detail .next_page{ display:block; text-align:left;}

.content{
	margin: 0 auto;
	width: 1200px;
	display: block;
}
.content_img {
	background: url(banner_top.jpg) no-repeat;
	height: 304px;
	margin-bottom: 20px;
	border-bottom: 2px #ffd21a solid;

}


.nav_channel .channel_h1{
	 line-height: 40px;
	 font-weight:bold; 
	 background: #f5f5f5; 
	 font-weight: normal; 
	 padding-left: 30px;
	 color: #666666;
}
.nav_channel .channel_h1 span{ color: #d82525;}
.channel_list{
	padding: 35px 70px; 
}
.nav_channel .channel_list1{
	color: #333;
	font-size: 16px;
	line-height: 30px;
}
.nav_channel .channel_list1a{
	color: #333;
	font-size: 16px;
	line-height: 30px;
	margin-left: 70px;
}
.nav_channel .channel_list2a{
	padding-left: 130px;
}
.nav_channel .channel_list2 p:last-child{
	color: #333;
	line-height: 30px;
	font-size: 14px;
	padding:30px 40px;
}
.nav_channel .channel_list2 p:last-child a{
	line-height: 30px;
	font-size: 14px;
	margin-right:20px; 
}
.nav_channel .channel_list2 p:last-child a:hover{
	color: #cc1f19; 
}
.channel_list2 p:last-child .down{
	color: #cc1f19; 
}
.nav_channel .channel_list2 p:first-child{
	padding: 0px;
	color: #333;
	line-height: 40px;
	font-size: 16px;
	border-bottom: 1px #ffd21a solid;
}
.nav_channel .channel_list2  p.city{
	color: #333;
	line-height: 30px;
	font-size: 14px;
	padding:30px 40px;
	}
.channel_list2  p a{
	display:inline-block;
	line-height: 30px;
	font-size: 14px;
	margin-right:20px; 
	}
.channel_list3{
	padding: 0px 60px 50px 60px;
	color: #333;
	line-height: 40px;
}
.channel_list3 p{
	color: #cc1f19;
	line-height: 40px;
	background: #f5f5f5;
	font-size: 16px;
	padding-left: 30px;
}
.channel_table{
	border: 1px #dbdbdb solid; 
	-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px; 
    margin-top: 15px;
}
.channel_table table{
	border-top:1px #dadada solid;
}
.channel_table table th{
    font-size: 14px;
	background: #e8f8ff;
	border-right:1px #dadada solid;
	border-bottom: 1px #dadada solid; 
}
.channel_table table td{
    font-size: 14px;
	border-right:1px #dadada solid;
	border-bottom: 1px #dadada solid; 
	text-align: center;
}
.channel_table table th:last-child,.channel_table table td:last-child{
	border-right:0px;
}
.channel_table table tr:last-child td{
	border-bottom:0px;
}

/*pro*/
.pro_gold{padding:10px 8px;}
.pro_gold h1{
	font-size: 16px;
	color: #000;
	line-height: 30px;
	margin-bottom: 10px;
}
.pro_gold p img{ margin: 3px;}
.pro_gold p strong{font-size:16px;}
.pro_health{padding: 30px;}
.pro_health h1{
	font-size: 14px;
	color: #5a5a5a;
	line-height: 30px;
	margin-bottom: 10px;
}

.pro_health p span{ font-weight: bold;font-size: 16px; color: #858585;}
.pro_health .pro_health1{ background: url(pro/health_bottom.png) no-repeat right bottom; padding-bottom: 100px;}
.pro_health .pro_health1 p{ padding-right: 230px;}
.pro_product{
	background: url(pro/product.jpg) no-repeat center;
	width: 932px;
	height: 516px;
	padding: 15px 0;
}
.pro_product p:first-child{
	margin-top: 230px;
}
.pro_product p{
	text-indent:2em;
	width: 400px;
	margin-left: 400px;
	line-height: 20px;
	font-size: 14px;
	color: #858585;
	margin-bottom: 15px;
}



/*about*/
.about{ width:883px; margin:0 auto; text-align:center;}
.about p label{ font-weight:bold; font-size:14px;}


/*law*/
.nav_channel .law_list,.nav_channel .map_list{
	padding: 35px 70px; 
}
.nav_channel .map_list{
	padding-left: 200px;
}
.nav_channel .law_list1,.nav_channel .map_list1{
	color: #333;
	font-size: 16px;
	line-height: 30px;
}
.nav_channel .law_list1 h1{
	font-size: 14px;
	color: #666;
}
.nav_channel .law_list1 p{
	font-size: 12px;
}
.nav_channel .map_list1 ul{
	float: left;
	margin-right: 20px;
	width: 97px;
} 
.nav_channel .map_list1 ul:first-child{
	margin:0 430px 0px 50px;
	width: 585px;
	clear: both;
	border-bottom: 1px #666 solid;
} 
.nav_channel .map_list1 ul:first-child li{
	margin-left: 240px;
}
.nav_channel .map_list1 ul:first-child li a{
	margin-top: 28px;
} 
.nav_channel .map_list1 li{
	background: url(map.jpg) no-repeat center;
	width: 97px;
	text-align: center;
	float: left;
} 
.nav_channel .map_list1 li a{
	float: left;
	width: 97px;
	line-height: 44px;
	font-size: 14px;
} 
.nav_channel .map_list1 li p{
	height: 30px;
	width: 1px;
	float: left;
	margin-left: 48px;
	border-right: 1px #666 solid;
} 
.map_list{ overflow: hidden;}
.jifen{ width:872px; height:434px; margin:20px auto;}


/*缩略图*/
.wt-gallery{ width:560; height:410px; padding:10px; text-align:center; margin:0 auto;}
.wt-gallery a{ outline:none;}
.wt-gallery .main-screen{ position:relative; clear:both; width:560px; height:350px; overflow:hidden; margin:0 auto; border:1px solid #909090;}
.wt-gallery .strip{ position:absolute; top:0; left:0; z-index:0; overflow:hidden;}
.wt-gallery .content-box{ display:none; position:absolute; top:0; left:0; overflow:hidden; }
.wt-gallery .main-img{ display:none; position:absolute; top:0; left:0; border:0; z-index:0;  width:560px; height:350px;}
.wt-gallery .preloader{ position:absolute; top:50%; left:50%; width:40px; height:40px; margin-top:-20px; margin-left:-20px; -moz-border-radius:4px; -webkit-border-radius:4px;
border-radius:4px; background:#000 url(loader.gif) center no-repeat; display:none; z-index:3; }

.wt-gallery .thumbs-back,.wt-gallery .thumbs-fwd,.wt-gallery .thumbs-back:hover,.wt-gallery .thumbs-fwd:hover{float:left; position:relative; width:22px; height:58px; cursor:pointer; background:url(video/gallery_cp.png) no-repeat;}
.wt-gallery .thumbs-back{background-position:left top;}
.wt-gallery .thumbs-fwd{background-position:right top;}
.wt-gallery .thumbs-back:hover{ background-position:left bottom;}
.wt-gallery .thumbs-fwd:hover{ background-position:right bottom;}
.wt-gallery .prev-btn:hover,.wt-gallery .next-btn:hover,.wt-gallery .play-btn:hover{ background-color:#000;}
.wt-gallery .cpanel{position:relative; clear:both; width:560px; height:auto; margin:0 auto;}
.wt-gallery .thumbnails{position:relative; width:510px; height:auto; float:left; overflow:hidden; z-index:1;}
.wt-gallery .thumbnails ul{list-style:none;position:relative;width:9999999px;height:auto;margin:0;padding:0;z-index:0;}
.wt-gallery .thumbnails li{display:block;position:relative;float:left;margin-right:5px;}
.wt-gallery .thumbnails li div{position:relative ;float:left; width:92px; height:58px; border:1px solid #909090; margin:10px 0; overflow:hidden;}
.wt-gallery .thumbnails li div img{ width:92px; height:58px;}
.wt-gallery li:hover div{border-color:#fff;}
/*.wt-gallery li.up-arrow img,.wt-gallery li.down-arrow img,.wt-gallery li.curr img,*/.wt-gallery li:hover img{-moz-opacity:.5;opacity:.5;filter:alpha(opacity=50);}
.wt-gallery li.up-arrow div{ border:1px solid #FF589B;}





.adv_cont { width:645px; position:relative; margin:0 auto; height:780px;}
.adv_videotitle { color: #005EAF;    font-size: 16px;    height: 50px;    line-height: 50px;    margin: 0 auto;    text-align: center;    width: 300px;}
.adv_videobox {  background: none repeat scroll 0 0 #fff; border: 1px solid #DCDCDC; height: 480px; padding: 10px; position:relative; width: 640px;}
.adv_list { height: 110px; position:relative; top:30px; width: 665px;}
.bx-wrapper { margin: 0 auto; padding: 0; position: relative;}
.bx-wrapper .bx-viewport { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 0 none;    box-shadow: 0 0 0 #CCCCCC;}
.bx-wrapper .bx-viewport { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 0 none;}
.video_bg { color: #CF1732; font-size: 12px; padding: 0; text-align: center; float:left; margin-right:5px;}
.bx-controls-direction a { display: inline-block; height: 42px; width: 14px;}
.bx-controls-direction a {margin-top: -16px;  outline: 0 none; position: absolute; text-indent: -9999px; top: 50%;  z-index: 9999;}
.bx-controls-direction .bx-prev{    background:url(video/btnleft.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); left:-30px;}
.bx-controls-direction .bx-next {    background:url(video/btnright.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);    right:-30px;}
.bx-wrapper img { display: block; max-width: 100%;}
.ar_ft3 { background-color:#000; color: #FFFFFF; font-size: 12px; height: 13px; left: 0; overflow: hidden; padding: 5px 0; position: absolute; text-align: center; bottom:0; width: 159px;}
.video_bg a.on { opacity: 1;}
.video_bg a {display: block; height: 90px; opacity: 0.5; padding: 0; position: relative; width: 159px;}


/*video*/
.video{ width:652px; height:780px; margin:30px auto;}
.video h3{ font:bold 16px/3em Microsoft YaHei; color:#005EAF; width:100%; text-align:center;}
.video_content{ width:640px; height:480px; padding:5px; border:1px solid #ccc; margin-bottom:30px;}
.video_box{ position:relative;  width:582px; height:120px; clear:both; margin:0 auto; overflow:hidden;}
.video_box .prev,.video_box .next{
	width:22px;
	height:41px;
	background-image: url(video/gallery_cp.png);
	background-repeat: no-repeat;
}
.video_box .prev{ position:absolute; left:0; top:40px; background-position:left top;}
.video_box .next{ position:absolute; right:0; top:40px; background-position:right top;}
.video_list{ position:relative; left:21px; height:120px; width:525px; padding-left:15px; overflow:hidden;}
.video_list ul{ width:999px; position:absolute; height:120px;}
.video_list ul li{ width:160px; height:120px; position:relative; float:left; margin-right:15px; cursor:pointer;}
.video_list ul li img{ filter: alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}
.video_list ul li .on{  filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}
.video_list ul li p{ position:absolute; left:0; bottom:0;width:100%; height:25px; line-height:25px; background:#000; text-align:center; color:#fff;}
